## golang-collectd 0.0~git20150630

=== debian/changelog ===
golang-collectd (0.0~git20150630-1) unstable; urgency=low

  * Initial release. (Closes: #792638)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Fri, 27 Mar 2015 14:47:24 -0400
