=== debian/control ===
Source: golang-collectd
Section: devel
Priority: extra
Homepage: https://github.com/collectd/go-collectd
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-collectd.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-collectd.git;a=summary

Package: golang-collectd-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utilities for using collectd together with Golang
 Implements data structures from the collectd source code and collectd's
 binary network protocol. It offers client and server implementations.
