=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_GOPKG := collectd.org

%:
	dh $@ --buildsystem=golang --with=golang
