## golang-collectd 0.3.0%2Bgit20181025.f80706d

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_GOLANG_EXCLUDES := plugin

%:
	dh $@ --buildsystem=golang --with=golang
