=== debian/watch ===
version=4
opts="pretty=0.3.0+git%cd.%h,mode=git,pgpmode=none" \
https://github.com/collectd/go-collectd.git \
HEAD
