## golang-collectd 0.3.0+git20171025.606bd39

=== debian/changelog ===
golang-collectd (0.3.0+git20171025.606bd39-1) unstable; urgency=medium

  * New upstream version
  * Fix insecure-copyright-format-uri.
  * Update dependencies.
  * Don't build experimental plugin package.

 -- Alexandre Viau <aviau@debian.org>  Sun, 27 May 2018 13:42:15 -0400

golang-collectd (0.0~git20150630-6) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:14:56 -0500

golang-collectd (0.0~git20150630-5) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:52:05 -0500

golang-collectd (0.0~git20150630-4) unstable; urgency=medium

  * Change import path to collectd.org.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 15:29:27 -0500

golang-collectd (0.0~git20150630-3) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.
  * Use XS-Go-Import-Path.
  * Priority extra -> optional.
  * Change my email to @debian.org.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 15:27:46 -0500

golang-collectd (0.0~git20150630-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Bump Standards-Version.

 -- Alexandre Viau <aviau@debian.org>  Wed, 12 Apr 2017 02:29:37 -0400
