=== debian/control ===
Source: golang-collectd
Section: devel
Priority: optional
Homepage: https://github.com/collectd/go-collectd
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>,
           Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-google-grpc-dev,
               golang-goprotobuf-dev,
               golang-golang-x-net-dev
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-collectd
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-collectd.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: collectd.org

Package: golang-collectd-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-google-grpc-dev,
         golang-goprotobuf-dev,
         golang-golang-x-net-dev
Description: Utilities for using collectd together with Golang
 Implements data structures from the collectd source code and collectd's
 binary network protocol. It offers client and server implementations.
