## golang-collectd 0.3.0+git20181025.f80706d

=== debian/changelog ===
golang-collectd (0.3.0+git20181025.f80706d-2) unstable; urgency=medium

  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 17:18:29 -0400

golang-collectd (0.3.0+git20181025.f80706d-1) unstable; urgency=medium

  * New upstream snapshot.
  * d/control: golang-go -> golang-any.
  * Add watch file.
  * Add debian/gbp.conf.

 -- Alexandre Viau <aviau@debian.org>  Sat, 17 Nov 2018 19:10:38 -0500
