=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Homepage: https://github.com/collectd/go-collectd
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>,
-           Tim Potter <tpot@hpe.com>
+Uploaders: Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go,
+               golang-any,
                golang-google-grpc-dev,
                golang-goprotobuf-dev,
                golang-golang-x-net-dev
