## golang-collectd 0.5.0+git20240104.26404de

=== debian/changelog ===
golang-collectd (0.5.0+git20240104.26404de-1) unstable; urgency=medium

  * Team upload

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12
  * Set debhelper-compat version in Build-Depends
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse

  [ Mathias Gibbens ]
  * New upstream snapshot
  * d/control:
    - Update Section to golang
    - Update Team's email address
    - Update Build-Depends and Depends
  * Update d/watch

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 28 Jul 2024 12:34:26 +0000
