=== debian/control ===
Source: golang-collectd
Section: golang
Priority: optional
Homepage: https://github.com/collectd/go-collectd
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-golang-protobuf-1-5-dev,
               golang-github-google-go-cmp-dev,
               golang-go.uber-multierr-dev,
               golang-golang-x-net-dev,
               golang-google-grpc-dev
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-collectd
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-collectd.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: collectd.org

Package: golang-collectd-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-golang-protobuf-1-5-dev,
         golang-github-google-go-cmp-dev,
         golang-go.uber-multierr-dev,
         golang-golang-x-net-dev,
         golang-google-grpc-dev
Description: Utilities for using collectd together with Golang
 Implements data structures from the collectd source code and collectd's
 binary network protocol. It offers client and server implementations.
